
/* ****************** 2칸 레이아웃  ****************** */

.layout_191277_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191277_ > div {}
.layout_191277_ > div:after {content:''; display:block; clear:both;}
.layout_191277_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191277_ > div > .container_1 {width:25%;}
.layout_191277_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_191277_ > div > .container_1 { width:100%; }
	.layout_191277_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191277_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192934_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192934_ * {box-sizing:border-box;}
.img_ratio_192934_ a {display:block; text-decoration:none;}
.img_ratio_192934_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192934_ {width:300px;}
}
@media \0screen{
	.img_ratio_192934_ {width:300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191279_ {font-size:0;}
.title_191279_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_191279_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191279_.style_top p {padding-top:10px;}
.title_191279_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191279_.style_right p {padding-right:14px;}
.title_191279_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191279_.style_bottom p {padding-bottom:12px;}
.title_191279_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191279_.style_left p {padding-left:14px;}
.title_191279_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191279_.style_circle1 p {padding-left:20px;}
.title_191279_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191279_.style_circle2 p {padding-left:20px;}
.title_191279_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192932_ {font-size:0;}
.title_192932_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #fffc00; line-height:1.4em;
}
.title_192932_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192932_.style_top p {padding-top:10px;}
.title_192932_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192932_.style_right p {padding-right:14px;}
.title_192932_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192932_.style_bottom p {padding-bottom:12px;}
.title_192932_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192932_.style_left p {padding-left:14px;}
.title_192932_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192932_.style_circle1 p {padding-left:20px;}
.title_192932_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192932_.style_circle2 p {padding-left:20px;}
.title_192932_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_191283_ p {
	display:block; margin:0; padding:1em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_191594_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191594_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191594_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191595_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191595_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191595_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_191295_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191295_ > div {}
.layout_191295_ > div:after {content:''; display:block; clear:both;}
.layout_191295_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191295_ > div > .container_1 {width:25%; background:#00a1b9;}
.layout_191295_ > div > .container_2 {width:25%; background:#45c5d8;}
.layout_191295_ > div > .container_3 {width:25%; background:#00a1b9;}
.layout_191295_ > div > .container_4 {width:25%; background:#45c5d8;}

@media (max-width:1023px){
	.layout_191295_ > div > .container_1 { width:50%; }
	.layout_191295_ > div > .container_2 { width:50%; }
	.layout_191295_ > div > .container_3 { width:50%; }
	.layout_191295_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_191295_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191296_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_191296_ * {box-sizing:border-box;}
.img_ratio_191296_ a {display:block; text-decoration:none;}
.img_ratio_191296_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191296_ {width:85px;}
}
@media \0screen{
	.img_ratio_191296_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_191297_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_191297_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191301_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_191301_ * {box-sizing:border-box;}
.img_ratio_191301_ a {display:block; text-decoration:none;}
.img_ratio_191301_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191301_ {width:85px;}
}
@media \0screen{
	.img_ratio_191301_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_191298_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_191298_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_191305_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_191305_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191302_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_191302_ * {box-sizing:border-box;}
.img_ratio_191302_ a {display:block; text-decoration:none;}
.img_ratio_191302_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191302_ {width:85px;}
}
@media \0screen{
	.img_ratio_191302_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_191299_ p {
	display:block; margin:0;padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_191299_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_191304_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_191304_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191303_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_191303_ * {box-sizing:border-box;}
.img_ratio_191303_ a {display:block; text-decoration:none;}
.img_ratio_191303_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191303_ {width:85px;}
}
@media \0screen{
	.img_ratio_191303_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_191300_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_191300_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_191287_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191287_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191287_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191596_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191596_ > div:after {content:''; display:block; clear:both;}
.layout_191596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191596_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191597_ {font-size:0;}
.title_191597_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_191597_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_191597_.style_top p {padding-top:10px;}
.title_191597_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191597_.style_right p {padding-right:14px;}
.title_191597_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191597_.style_bottom p {padding-bottom:12px;}
.title_191597_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191597_.style_left p {padding-left:14px;}
.title_191597_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_191597_.style_circle1 p {padding-left:20px;}
.title_191597_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191597_.style_circle2 p {padding-left:20px;}
.title_191597_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192947_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192947_ > div {}
.layout_192947_ > div:after {content:''; display:block; clear:both;}
.layout_192947_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192947_ > div > .container_1 {width:25%;}
.layout_192947_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_192947_ > div > .container_1 { width:100%; }
	.layout_192947_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192947_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192948_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_192948_ * {box-sizing:border-box;}
.img_ratio_192948_ a {display:block; text-decoration:none;}
.img_ratio_192948_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192948_ {width:150px;}
}
@media \0screen{
	.img_ratio_192948_ {width:150px;}
}

/* ****************** 공백  ****************** */

.empty_line_192949_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_192949_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192949_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_192937_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_192937_ p a {color:#d00000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_192938_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_192938_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_191516_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_191598_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191598_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191598_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192943_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192943_ > div:after {content:''; display:block; clear:both;}
.layout_192943_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192943_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192945_ {font-size:0;}
.title_192945_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_192945_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_192945_.style_top p {padding-top:10px;}
.title_192945_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192945_.style_right p {padding-right:14px;}
.title_192945_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192945_.style_bottom p {padding-bottom:12px;}
.title_192945_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192945_.style_left p {padding-left:14px;}
.title_192945_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_192945_.style_circle1 p {padding-left:20px;}
.title_192945_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192945_.style_circle2 p {padding-left:20px;}
.title_192945_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192944_ p {
	display:block; margin:0; padding:0em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192946_ p {
	display:block; margin:0; padding:0em 1em;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191592_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191592_ > div:after {content:''; display:block; clear:both;}
.layout_191592_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191592_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:20px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:5px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {color:#ffffff;}
.img_tile__157478__ .caption > span.content {color:#999;}

.text_sml__157478__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em; background:#333;}
.text_med__157478__ .caption > span.content {font-size:13px; line-height:1.6em; }
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_191314_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191314_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191314_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191599_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191599_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191599_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191600_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191600_ > div:after {content:''; display:block; clear:both;}
.layout_191600_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191600_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191601_ {font-size:0;}
.title_191601_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_191601_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_191601_.style_top p {padding-top:10px;}
.title_191601_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191601_.style_right p {padding-right:14px;}
.title_191601_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191601_.style_bottom p {padding-bottom:12px;}
.title_191601_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191601_.style_left p {padding-left:14px;}
.title_191601_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_191601_.style_circle1 p {padding-left:20px;}
.title_191601_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191601_.style_circle2 p {padding-left:20px;}
.title_191601_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192940_ p {
	display:block; margin:0; padding:0em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192942_ p {
	display:block; margin:0; padding:0em 1em;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191602_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191602_ > div:after {content:''; display:block; clear:both;}
.layout_191602_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191602_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:20px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:5px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {color:#ffffff;}
.img_tile__157478__ .caption > span.content {color:#999;}

.text_sml__157478__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em; background:#333;}
.text_med__157478__ .caption > span.content {font-size:13px; line-height:1.6em; }
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_191604_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191604_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191604_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191611_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191611_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_193180_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_193180_ > div:after {content:''; display:block; clear:both;}
.layout_193180_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_193180_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_193182_ {font-size:0;}
.title_193182_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_193182_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_193182_.style_top p {padding-top:10px;}
.title_193182_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_193182_.style_right p {padding-right:14px;}
.title_193182_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_193182_.style_bottom p {padding-bottom:12px;}
.title_193182_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_193182_.style_left p {padding-left:14px;}
.title_193182_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_193182_.style_circle1 p {padding-left:20px;}
.title_193182_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_193182_.style_circle2 p {padding-left:20px;}
.title_193182_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191288_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191288_ > div:after {content:''; display:block; clear:both;}
.layout_191288_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191288_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191289_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_191289_ * {box-sizing:border-box;}
.img_ratio_191289_ a {display:block; text-decoration:none;}
.img_ratio_191289_ img {width:100%; vertical-align:top; }
@media (min-width:1024px){
	.img_ratio_191289_ {width:1056px;}
}
@media \0screen{
	.img_ratio_191289_ {width:1056px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191290_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_191290_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_191290_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_191290_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_191290_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_191290_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_191292_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191292_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191292_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191315_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191315_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191315_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191515_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191515_ > div:after {content:''; display:block; clear:both;}
.layout_191515_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191515_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191518_ {font-size:0;}
.title_191518_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_191518_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191518_.style_top p {padding-top:10px;}
.title_191518_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191518_.style_right p {padding-right:14px;}
.title_191518_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191518_.style_bottom p {padding-bottom:12px;}
.title_191518_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191518_.style_left p {padding-left:14px;}
.title_191518_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191518_.style_circle1 p {padding-left:20px;}
.title_191518_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191518_.style_circle2 p {padding-left:20px;}
.title_191518_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_191612_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191517_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_191517_ * {box-sizing:border-box;}
.img_ratio_191517_ a {display:block; text-decoration:none;}
.img_ratio_191517_ img {width:100%; vertical-align:top; border:0px solid #ddd;}
@media (min-width:1024px){
	.img_ratio_191517_ {width:944px;}
}
@media \0screen{
	.img_ratio_191517_ {width:944px;}
}

/* ****************** 공백  ****************** */

.empty_line_191321_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191321_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191591_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191591_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191307_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191307_ > div {margin-left:-20px;}
.layout_191307_ > div:after {content:''; display:block; clear:both;}
.layout_191307_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_191307_ > div > .container_1 {width:50%;}
.layout_191307_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_191307_ > div > .container_1 { width:100%; }
	.layout_191307_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_191307_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191309_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_191309_ * {box-sizing:border-box;}
.img_ratio_191309_ a {display:block; text-decoration:none;}
.img_ratio_191309_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191309_ {width:580px;}
}
@media \0screen{
	.img_ratio_191309_ {width:580px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191312_ {font-size:0;}
.title_191312_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_191312_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_191312_.style_top p {padding-top:10px;}
.title_191312_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191312_.style_right p {padding-right:14px;}
.title_191312_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191312_.style_bottom p {padding-bottom:12px;}
.title_191312_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191312_.style_left p {padding-left:14px;}
.title_191312_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191312_.style_circle1 p {padding-left:20px;}
.title_191312_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191312_.style_circle2 p {padding-left:20px;}
.title_191312_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_191313_ p {
	display:block; margin:0; padding:1em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_191320_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191320_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191320_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191520_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191520_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191520_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191521_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191521_ > div {}
.layout_191521_ > div:after {content:''; display:block; clear:both;}
.layout_191521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191521_ > div > .container_1 {width:25%;}
.layout_191521_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_191521_ > div > .container_1 { width:100%; }
	.layout_191521_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191521_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191522_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_191522_ * {box-sizing:border-box;}
.img_ratio_191522_ a {display:block; text-decoration:none;}
.img_ratio_191522_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191522_ {width:px;}
}
@media \0screen{
	.img_ratio_191522_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_191523_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191524_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_191524_ li {display:table-row; font-size:15px; line-height:1.3em; }
.text_list_191524_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_191524_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_191524_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_191524_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_191525_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191525_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191525_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192968_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192968_ > div {}
.layout_192968_ > div:after {content:''; display:block; clear:both;}
.layout_192968_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192968_ > div > .container_1 {width:25%;}
.layout_192968_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_192968_ > div > .container_1 { width:100%; }
	.layout_192968_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192968_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192972_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192972_ * {box-sizing:border-box;}
.img_ratio_192972_ a {display:block; text-decoration:none;}
.img_ratio_192972_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192972_ {width:360px;}
}
@media \0screen{
	.img_ratio_192972_ {width:360px;}
}

/* ****************** 공백  ****************** */

.empty_line_191526_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_191526_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191526_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_192973_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:20px; letter-spacing:0px; font-weight:normal; color: #ffd700; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_192974_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_192974_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192974_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192975_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0px; border:1px solid #ddd;}
.layout_192975_ > div:after {content:''; display:block; clear:both;}
.layout_192975_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192975_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192976_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_192976_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_192977_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192977_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192977_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
